@font-face{
    font-family:"Roboto Light";
    font-style:normal;
    font-weight:400;
    src:url(/fonts/Roboto-Light.ttf) format("truetype")
}

*{
	font-family: "Roboto Light";
	font-weight: 400;
    font-size:10pt;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: auto;
}

.font-weight-bold {
	font-weight: 700 !important;
}

body{
    background-color: #f5f5f5;
}

a:hover {
    text-decoration: none;
}

.mdb-autocomplete-wrap li {
	padding: 0px;
    font-size: 1.1rem;
    cursor: pointer;
}

.show-pricing {
    cursor: pointer;
}

.pcb-load img {
    width: 20px;
    padding: 0px !important;
}

.featured-story {
    max-width: 350px;
}

.no-pricing {
    color: transparent;
}

.show-pricing-click {
    cursor: pointer;
}

.select-wrapper>label.mdb-main-label {
    width: auto;
    padding: 0px 5px 0px 5px;
    background: #ffffff;
    transform: translateY(-10px) !important;
    font-size: 12px !important;

}

.discount-banner-rs-components-uk .offer-icon  {
    color: white !important;
}

.homepage-logo {
	width: 100%;
	max-width: 300px;

}

.distributor-header a { 
    color: inherit !important; 
}   

.v-hidden {
    visibility: hidden !important;
}

.bg-light {
    background: #f5f5f5 !important;
}

a.side-nav-link {
	height: 0;
}

.location-filters {
    min-height: 177px;
}

.quick-find-filters {
    min-height: 120px;
}

.location-filters .filter-loading-spinner {
    min-height: 100px;
}

.quick-find-filters .filter-loading-spinner {
    min-height: 30px;
}

#manufacturer-selection {
    min-height: 95px;
}

.broken-icon {
    font-size: 40px;
}

.about-icon {
    font-size: 22px;
}

.comment-icon {
    font-size: 22px;
}

.input-group-text:after {
    content: 'Quantity';
}

.quantity-search:after {
    content: 'Search';
}

.switch label input[type="checkbox"]:checked+.lever:after{
	background-color: #265a88;
}

.badge-more-info,
.badge-compare  {
    border-radius: 25px;
    color: #212529 !important;
}

.badge-buy-direct {
    border-radius: 25px;
    color: #fff !important;
}

.badge-more-info .fas {
    color: #41c363;
}

.badge-compare .fas {
    color: #255a88;
}

.media-logo {
    max-width: 150px;
}

.logo-slider img {
    max-width: 100px;
    max-height: 50px;
}

.manufacturer-details .manufacturer-logo {
    max-width: 75px;
}

.quantity-search {
    background: rgb(107,121,158);
    background: linear-gradient(to right, rgb(37, 90, 136), rgb(78, 67, 118)) !important;
    color: #ffffff;
    cursor: pointer;
}

.blue-gradient {
    background: rgb(103,121,166) !important;
    background: linear-gradient(to right, rgb(37, 90, 136), rgb(78, 67, 118)) !important;
}

.arrow-offer-gradient {
    background: rgb(0,157,220) !important;
    background: linear-gradient(90deg, rgba(0,157,220,1) 0%, rgba(0,157,208,1) 30%, rgba(0,182,220,1) 71%) !important;
}

.arrow-gradient {
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(56,56,56,0.9948354341736695) 100%, rgba(0,182,220,1) 100%);
}

.arrow-buy-gradient {
    background: rgb(227,29,35);
    background: linear-gradient(90deg, rgba(227,29,35,1) 0%, rgba(159,48,51,1) 100%, rgba(0,182,220,1) 100%);
}

.border-primary {
    border-color: #2b5876 !important;
}

.offer-gradient {
    background: #689f38;
    background: rgb(45, 133, 169);
    background: linear-gradient(90deg, rgb(45, 133, 169) 0%, rgb(72, 74, 91) 100%);
}

.offer-icon {
    color: #484b5c;
}

.btn-header {
  background: none;
  border: 0;
  box-sizing: border-box;
  font-size: inherit;
  font-weight: 700;
  position: relative;
  vertical-align: middle;
}
.btn-header::before, .btn-header::after {
  box-sizing: inherit;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}

.text-selected {
    color: #4285f4;
}

.manufacturer-list {
    margin-top: 100px;
}

.pcb-icon {
    opacity: 0.9;
}

.order-results {
    cursor: pointer;
}

.footer a {
    color: #212529;
}


.darkblue-gradient{
    background: rgb(0,85,149);
    background: linear-gradient(79deg, rgba(0,85,149,1) 0%, rgba(0,55,96,1) 100%);
}

.lightblue-gradient{
    background: rgb(0,112,187);
    background: linear-gradient(155deg, rgba(0,112,187,1) 0%, rgba(122,202,255,1) 100%);
}

.red-gradient {
    background: rgb(239,0,0);
    background: linear-gradient(63deg, rgba(239,0,0,1) 0%, rgba(112,0,0,1) 100%);
}

.orange-gradient{
    background: rgb(233,131,0);
    background: linear-gradient(155deg, rgba(233,131,0,1) 0%, rgba(255,187,100,1) 100%);
}

.green-gradient {
    background: rgb(65,195,99);
    background: linear-gradient(79deg, rgba(65,195,99,1) 0%, rgba(49,166,80,1) 100%);
}

.brand-gradient {
    background: rgb(65,83,112);
    background: linear-gradient(90deg, rgba(37,90,136,1) 0%, rgba(39,49,66,1) 100%);
}

.results-toggle {
	cursor: pointer;
}

.distributor-result a {
    color: inherit;
}

.price-comparison .btn-buy {
    min-width: 110px;
}

.help-required-logos img {
    max-width:  125px;
}

.help-listing-offer {
    min-width: 125px; 
    border: 2px dashed #dee2e6 !important;
    cursor: pointer;
}

.distributor-logo-discount {
    max-width: 100px;
}


.btn-buy {
    background: #689f38;
    background: rgb(124,179,66);
    background: linear-gradient(90deg, rgba(124,179,66,1) 0%, rgba(85,139,47,1) 100%);
    border-radius: 0px 5px 5px 0px;
    color: #ffffff;
    font-size: 1.0rem !important;
}

.buy-gradient {
    background: rgb(124,179,66);
    background: linear-gradient(90deg, rgba(124,179,66,1) 0%, rgba(85,139,47,1) 100%);
    color: #ffffff !important;
}

.btn-compare {
	font-size: 1.0rem !important;
	padding: .2rem 1.4rem;
    border-color: #588e30 !important;
}

.results-by-manufacturer .btn-compare {
	padding: .1rem 1.4rem;
}

.btn-buy .buy-type{
    font-size: inherit;
}

.btn-buy .buy-type:after{
    content: ' Now';
}

.microchip-technology-inc .btn-buy .buy-type:after,
.te-connectivity .btn-buy .buy-type:after {
    content : ' Direct';
}

.microchip-technology-inc .btn-buy,
.te-connectivity .btn-buy
{
    background: rgb(103,121,166) !important;
    background: linear-gradient(to right, rgb(37, 90, 136), rgb(78, 67, 118)) !important;
}

.buy-direct-gradient {
    background: rgb(103,121,166) !important;
    background: linear-gradient(to right, rgb(37, 90, 136), rgb(78, 67, 118)) !important;
}

.multiple-toggle {
    cursor: pointer;
}


.pcb-frame-inner{
    height:60vh;
}

.filters .select-dropdown {
	border-bottom: 0px solid transparent !important; 
}

.details-filters .select-dropdown {
    border-bottom: 0px solid transparent !important; 
}

.buy-direct-gradient span {
	font-size: .81rem;
}

.reset-matches {
    cursor: pointer;
}

.form-elegant .font-small {
font-size: 0.8rem; }

.form-elegant .z-depth-1a {
-webkit-box-shadow: 0 2px 5px 0 rgba(55, 161, 255, 0.26), 0 4px 12px 0 rgba(121, 155, 254, 0.25);
box-shadow: 0 2px 5px 0 rgba(55, 161, 255, 0.26), 0 4px 12px 0 rgba(121, 155, 254, 0.25); }

.form-elegant .z-depth-1-half,
.form-elegant .btn:hover {
-webkit-box-shadow: 0 5px 11px 0 rgba(85, 182, 255, 0.28), 0 4px 15px 0 rgba(36, 133, 255, 0.15);
box-shadow: 0 5px 11px 0 rgba(85, 182, 255, 0.28), 0 4px 15px 0 rgba(36, 133, 255, 0.15); }

.features-control h1,
.features-control h2,
.features-control h3,
.features-control h4,
.features-control h5,
.features-control h6,
.features-control p {
    font-size: 9pt !important; 
    display: inline-block; 
    margin: 0px;}


.long-description-toggle .oemsec-more-content span {
    display: none;
    color: #333;
    font-size: 13px;
}

.long-description-toggle .oemsec-more-content-link {
    display: inline-block;
    color: #3290df;
    font-size: 13px;

}

.part-information .details-image {
    max-width: 150px;
}


.similar-parts .details-image {
    max-height: 100px;
    min-height: 100px;
}

.details-pcb {
    max-height: 15px;
}

.sticky-section {
    position: sticky;
    position: -webkit-sticky;
    top: 75px;
    align-self: flex-start;
}

.modal-dialog.modal-left {
    margin: 0 !important;
}

.hide-multiple-parts {
    display: none !important;
}

.hide-more-than-limit {
    display: none !important;
}

.hide-no-match-stock {
    display: none !important;
}

.hide-no-match-moq {
    display: none !important;
}

.hide-minimised-view {
    display: none !important;
}

.hide-dropdown-price{
    display: none !important;
}


.selected-product {
    border-left: 3px solid #273142 !important;
    background: white;
}

.quantity-input .quantity {
    width: 90px;
}

.show-all-manufacturers {
    margin-left: 120px;
    color: #4285f4;
    cursor: pointer;
}

.price-comparison .selected-product {
}

.show-pricing .fa {
    font-size: 9px;
}

.highlight-price {
    border-bottom: 1px solid #f1f1f1;
}

.text-datasheet {
    color:#e20823;
}

.text-no-datasheet {
    color: #f1f1f1;
}

.text-transparent{
    color: transparent !important;
}

.show-all-results {
    cursor: pointer;
}

.results-by-distributor .highlight-price,
.results-by-manufacturer .highlight-price{
    font-weight: 700;
}

.all-results .distributor-result:nth-child(1) {
    border-top: 0px solid transparent !important;
}

.blue-text {
    color: #4285f4 !important;
}

.navigation .btn-search,
.homepage-search .btn-search {
    border-radius: 0px 5px 5px 0px;
    line-height: 1.4;
    height: 40px;
}



.navigation .input-search,
.homepage-search .input-search {
    border-radius: 5px 0px 0px 5px !important;
    box-shadow: inset 0 0 0 1px #255a88 !important;
    background: #fff !important;
    height: 40px;
}

.mdb-autocomplete-wrap li:hover {
	background: #f5f5f5;
}

.navigation label,
.homepage-search  .search-label {
    line-height: 1.25rem !important;
    background: transparent !important;
    left: 8px !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
    font-weight: 500 !important;
    background: #fff !important;
    font-size: 1.1rem !important;
    -webkit-transform: translateY(-14px) scale(0.8) !important;
    transform: translateY(-14px) scale(0.8) !important;
    border-radius: 5px 5px 0px 0px;
    color: #4285f4 !important;
}

.selected-part {
	border-left: 3px solid #273172 !important;
}

.autocomplete-result {
	border-left: 3px solid #ffffff;
}

.search-section .optional-inputs input,
.search-section .optional-inputs label {
    line-height: 2;
    height: auto;
    font-size: 1.25rem;
}

.optional-inputs .caret {
    top: .4rem;
}

.optional-inputs-group {
    max-width: 400px;
}

.logo-section {
    max-width: 300px;
}

.navigation {
    z-index: 9999;
    position: absolute;
    top: 0;
    right: 0;
}

.side-panel-content {
    min-width: 300px; 
    max-width: 300px;
}

.quick-options {
    z-index: 9999;
    position: absolute;
    bottom: 0;
    right: 0;
}

.nav-fixed-padding {
    height: 75px
}

.navigation-content {
    height: 75px;
}

.details-datasheet {
    height: 31.66px;
}

.discount-banner-rs-components-us,
.discount-banner-rs-components-uk{
    border: 2px solid #ef0000 !important ;
    background: url(/images/adverts/banners/rs-background.png) no-repeat right;
    cursor: default !important;
}

.discount-banner-rs-components-us .btn-buy,
.discount-banner-rs-components-uk .btn-buy {
    background: rgb(95,37,159) !important;
    background: linear-gradient(90deg, rgba(95,37,159,1) 0%, rgba(52,20,87,1) 100%) !important;
}


.discount-banner-rs-components-us .badge.badge-pill,
.discount-banner-rs-components-uk .badge.badge-pill{
    background: rgb(95,37,159) !important;
    background: linear-gradient(90deg, rgba(95,37,159,1) 0%, rgba(52,20,87,1) 100%) !important;
}

.discount-banner-rs-components-us .reveal-code,
.discount-banner-rs-components-uk .reveal-code {
    border: 2px dashed #ef0000;
}


.discount-banner-rs-components-us .distributor-logo,
.discount-banner-rs-components-uk .distributor-logo {
    max-width: 135px;
}







.width-correction {
    width: 32.66px;
}

.side-panel-content .details-image {
    max-width: 150px;
    min-width: 150px;
}

.social-icon {
    font-size: 1.5rem;
    color: #3a3a3a;
}

.visibility-hidden {
    visibility: hidden !important;
}

.border-dark {
    border-color: #777777 !important;
}

.text-feint {
    color: #949494 !important ;
}

.filters .caret {
	font-size: 10px !important;
	color: #212529 !important;

}

.bg-mouser {
    background: rgb(1,35,62);
    background: linear-gradient(90deg, rgba(1,35,62,1) 0%, rgba(1,93,140,1) 100%);
}

.popover{
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.results-by-distributor .distributor-logo {
    max-width: 100px;
    min-width: 100px;
    opacity: 0.85;
}

.results-by-manufacturer .distributor-logo {
    max-width: 50px;
    opacity: 0.85;
}

.featured-distributor .distributor-logo {
    max-width: 150px;
}

.img-header {
    max-width: 70px;
    min-width: 70px;
}

.price-comparison-result {
    min-height: 70px;
}

.logo-price-comparison {
    max-width: 135px;
    min-width: 135px;
    opacity: .85;
}

.part-image-price-comparison {
    min-width: 150px;
    max-width: 150px;
}

.all-results .displayed.border-bottom:nth-child(3) {
    border-bottom: transparent 0px solid !important;
}

.results-for-distributor {
    min-height: 63px;
}

.modal-body .filters {
    padding-top: 75px;
}

.filters div, 
.filters label,
.filters li span,
.filters span,
.filters input, 
.filters a {
    font-size: 1.15rem !important;
}

.store-direct-block div, 
.store-direct-block label,
.store-direct-block li span,
.store-direct-block span,
.store-direct-block input, 
.store-direct-block a {
    font-size: 1.15rem !important;
}

.featured-skyscaper-section {
}

.show-all-manufacturers {
    margin-left: 50px;
}

.page-height-header-footer {
    min-height: calc(100vh - 284px);
}

.page-height-header {
    min-height: calc(100vh - 75px);
}

.page-height-footer {
    min-height: calc(100vh - 209px);
}

.main-content-section {
    padding-left: 300px;
}

.button-collapse {
    display: none !important;
}

.small-logo-section {
	display: none !important;
}

.small-logo-section .header-logo {
	max-width: 150px;
}

.navigation .header-logo{
    max-width: 219px;
}

.price-comparison-section,
.part-information {
    max-width: 1300px;
}

.discount-banner,
.featured-distributor {
    max-width: 1000px;
}

.filter-padding{
    padding-left: 300px;
    padding-right: 172px;
}

.results-by-distributor .highlight-price .col{
    font-weight: 700;
}

.featured-banner .text-muted {
    color: #ffffff !important;
}

.compare-container {
    max-width: 1300px;
}

.side-nav a {
    padding: 0px;
}

a.text-success {
    color: #7bb241 !important;
}

a.text-success:hover {
    color: #7bb241 !important;
}

.text-success {
    color: #7bb241 !important;
}


.logo-section-nav {
    display: none;
}

.filter-toggle-icon {
    color: #255a88;
    font-size: 20px
}

.search-container {
    padding: 0px 80px 0px 80px;
}

.text-match {
    min-width: 95px;
}

.heading-logo {
    max-width: 165px;
    min-width: 165px;
}

.end-spacing {
    max-width: 172px;
    min-width: 172px;
}

div.view-btn-filter {
    font-size: 12px !important;
    padding: 5px 10px 5px 10px;
}

.contact-form {
    max-width: 700px;
}

.dropdown-icon {
    font-size: 13.3px !important;
    margin-left: 3px;
}

.navigation .mobile-display{
	display: none !important;
}

.btn-find {
    border: 1px solid #265988;
    color: #265988;
    text-align: center;
    cursor: pointer;
}

label {
    box-shadow: none;
}

.latest-articles {
    max-width: 1200px
}

.story-block {
    width: 340px;
}

.story-headline {
    min-height: 72px;
}

.story-logo {
    width: 100px;
    height: 50px;
}

.story-image {
    min-width: 100px; 
    max-width: 100px;
}

.btn-readmore {
    cursor: pointer;
}

.sitemap-part {
    min-width: 250px;
}

.copy-code {
    cursor: pointer;
}

@media only screen and (max-width: 1550px) {
    .results-by-distributor .distributor-logo {
        min-width: 75px;
        max-width: 75px;
    }
}

@media only screen and (max-width: 1500px) {
    .moq-info {
        display: none !important;
    }

    .featured-skyscaper-section {
        display: none !important;
    }
}



@media only screen and (max-width: 1465px) {
    .logo-slider-section {
        display: none;
    }


}

@media only screen and (max-width: 1385px){

    .results-by-distributor .distributor-logo {
        min-width: 50px;
        max-width: 50px;
    }


}

@media only screen and (max-width: 1250px) {
    .text-match {
        display: inline-flex !important;
    }

    .main-content-section {
        padding-left: 0px;
    }

    .logo-section {
        display: none !important;
    }

    .small-logo-section {
        display: flex !important;
    }

    .logo-section-nav {
        display: block;
    }

    .button-collapse {
        display: flex !important;
    }

    .side-panel-content {
        display: none !important;
    }

    .filter-padding{
        padding-left: 0px;
        padding-right: 0px;

}

@media only screen and (max-width: 1200px) {
    .small-logo-section {
    	display: none !important;
    }

    .search-container {
    padding: 0px 20px 0px 20px;
    }
}

@media only screen and (max-width: 1045px) {
    .match-section {
        display: none !important;
    }

    .featured-distributor .part-section {
    	display: none !important;
    }


    .heading-logo {
        display: none !important;
    }

    .price-comparison .distributor-logo-section {
        display: none !important;
    }

    .featured-image {
    	display: none !important;
    }

    .results-by-distributor .border-left{
        border: 0px solid transparent !important;
    }

    .distributor-side-logo {
        display: none !important;
    }
}

@media only screen and (max-width: 950px){
    .part-info {
        display: none;
    }
}

@media only screen and (max-width: 769px){
    .info-icons {
        display: none !important;
    }


    .featured-side {
    	display: none !important;
    }
}

@media only screen and (max-width: 767px){

    .match-section {
        display: none !important;
    }

    .info-icons {
        display: none !important;
    }


    .headline-message {
        display: none !important;
    }

    .results-by-manufacturer .distributor-logo-section {
        display: none !important;
    }

    .search-container label {
        display: none !important;
    }

    .discount-banner .distributor-logo {
        display: none !important;
    }
}


@media only screen and (max-width: 624px){
    .nav-quick-links {
        display: none !important;
    }

    .status {
        display: none !important;
    }

    .buy-direct-from {
    	display: none;
    }

    .help-required-logos {
        display: none !important;
    }

    .discount-stock-section {
        display: none !important;
    }

    .copy-code {
        display: none;
    }

    .offer-info .lead {
        font-size: 13.33px !important;
    }
}




@media only screen and (max-width: 480px){
    .col.content {
    }

    .navigation .mobile-display{
		display: block !important;
	}

	.search-label {
		display: none;
	}

    .navigation .large-display{
		display: none !important;
	}
}